.topline { height:44px; line-height:44px; background:#f5f5f5;}
.w-1140 { width:1140px; margin:0px auto 150px auto;}
.topline em a { margin-left:5px; margin-right:5px;}


.gdxw { height:111px;}
.gdxw_tit { background:url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_11.jpg) left top no-repeat; width:171px; height:111px;}
.gdxw_tit h4 { font-size:16px; color:#FFF; margin-top:65px; margin-left:50px;}
.gdxw_r { width:943px; height:79px; background:#faf9f9; border:1px solid #f4f3f3; border-left:none; padding-left:25px;}
.gdxw_r h4 a { font-size:16px; font-weight:bold; color:#cc0000;}
.gdxw_r p { font-size:13px; color:#666; margin-top:10px;}
.gdxw_r h4 { margin-top:13px;}
.gdxw_r p a { color:#fc7128; margin-left:5px;}
.news_pic { width:560px; height:307px;}
.yqzx { width:560px; height:307px;}
.yqzx_tit { height:39px; line-height:30px; border-bottom:1px solid #e5e5e5;}
.yqzx_tit h4 { padding:0 15px; font-size:18px; border-bottom:2px solid #cc0000; height:38px;}
.yqzx_tit h4 a { color:#cc0000; text-decoration:none;}
.list32 li {line-height:32px; background:url(../image/201704_jsgw_fz_24.jpg) left center no-repeat; padding-left:10px;}
.list32 li span { float:right; color:#999;}
.zwgk_l { width:820px; height:243px;}
.zwgk_tit { height:32px; background:url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_47.jpg) right center no-repeat;}
.zwgk_tit h4.icon01 { background: url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_17.jpg) left top no-repeat #FFF; height:32px; line-height:32px; }
.zwgk_tit h4.icon02 { background: url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_19.jpg) left top no-repeat #FFF; height:32px; line-height:32px; }
.zwgk_tit h4.icon03 { background: url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_30.jpg) left top no-repeat #FFF; height:32px; line-height:32px; }
.zwgk_tit h4.icon04 { background: url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_32.jpg) left top no-repeat #FFF; height:32px; line-height:32px; }
.zwgk_tit h4.icon05 { background: url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_34.jpg) left top no-repeat #FFF; height:32px; line-height:32px; }
.zwgk_tit h4.icon06 { background: url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_39.jpg) left top no-repeat #FFF; height:32px; line-height:32px; }
.zwgk_tit h4.icon07 { background: url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_40.jpg) left top no-repeat #FFF; height:32px; line-height:32px; }
.zwgk_tit h4.icon08 { background: url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_41.jpg) left top no-repeat #FFF; height:32px; line-height:32px; }
.zwgk_tit h4.icon09 { background: url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_45.jpg) left top no-repeat #FFF; height:32px; line-height:32px; }
.zwgk_tit h4 a { font-size:22px; color:#cc0000; padding-left:45px; padding-right:13px; text-decoration:none;}
.zwgk_se { height:40px; margin-top:10px; border-bottom:1px solid #e5e5e5;}
.zwgk_se ul li { float:left; line-height:30px; font-size:16px;}
.zwgk_se ul li a { padding:0 10px; display:block;text-decoration:none;}
.zwgk_se ul li a:hover,.zwgk_se ul li.curr a { border-bottom:2px solid #cc0000; height:39px; color:#cc0000; }
.zwgk_nr { width:400px;}
.list31 li { background:url(../image/201704_jsgw_fz_24.jpg) left center no-repeat; padding-left:10px; line-height:31px;}
.list31 li span { float:right; color:#999;}
.yqgk { width:300px; height:243px;}

.yqgkrs { width:560px; height:243px;}
.yqgkrs_nr{ width:560px;}

.yqgk_nr ul li { float:left; width:136px; height:88px; position:relative; overflow:hidden; background:#f5f5f5; margin-top:15px; margin-left:14px; font-size:16px;}
.yqgk_nr {  margin-top:7px;}
.yqgk_nr ul li a {width:83px; height:88px; display:block; text-decoration:none; font-size:14px;}
.yqgk_nr ul li.icon01 a { background:url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_55.png) 18px center no-repeat;}
.yqgk_nr ul li.icon02 a { background:url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_56.png) 18px center no-repeat;}
.yqgk_nr ul li.icon03 a { background:url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_57.png) 18px center no-repeat;}
.yqgk_nr ul li.icon04 a { background:url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_58.png) 18px center no-repeat;}
.yqgk_nr ul li span.pic-txt { width:136px; position:absolute; display:block; bottom:0; left:0; height:26px; line-height:26px; background-color:rgba(0,0,0,0.8); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);text-align:center; font-size:13px; }
.yqgk_nr ul li span.pic-txt a { color:#fff; display:block; width:100%;}

.dtjs { width:400px; height:243px;}
.ghjs {width:300px; height:243px;}
.qyzx { height:245px;}
.qyzx_pic { height:142px; margin-left:-17px;}
.qyzx_pic ul li {width:214px; height:142px;float:left;position:relative; overflow:hidden;margin-left:17px; }
.qyzx_pic ul li.ls { margin-right:0; }
.qyzx_pic ul li img { width:100%; }
.qyzx_pic ul li span.pic-txt { width:214px; position:absolute; display:block; bottom:0; left:0; height:26px; line-height:26px; background-color:rgba(0,0,0,0.8); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);text-align:center; font-size:13px; }
.qyzx_pic ul li span.pic-txt a { color:#fff; display:block; width:100%;}
.btn_qh01 a { background:url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_59.png) left top no-repeat; display:block; width:50px; height:50px;  }
.btn_qh01 { position:absolute; width:50px; height:50px; z-index:99; left:17px; top:33px;}
.btn_qh01 a:hover { background:url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_599.png) left top no-repeat; }


.qyzx_pices { height:102px; margin-left:-17px;}
.qyzx_pices ul li {width:174px; height:102px;float:left;position:relative; overflow:hidden;margin-left:17px; }
.qyzx_pices ul li.ls { margin-right:0; }
.qyzx_pices ul li img { width:100%; }
.qyzx_pices ul li span.pic-txt { width:174px; position:absolute; display:block; bottom:0; left:0; height:26px; line-height:26px; background-color:rgba(0,0,0,0.8); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);text-align:center; font-size:13px; }
.qyzx_pices ul li span.pic-txt a { color:#fff; display:block; width:100%;}
.btn_qh01es a { background:url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_59.png) left top no-repeat; display:block; width:50px; height:50px;  }
.btn_qh01es { position:absolute; width:50px; height:50px; z-index:99; left:17px; top:13px;}
.btn_qh01es a:hover { background:url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_599.png) left top no-repeat; }
.btn_qh02es a { background:url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_66.png) left top no-repeat; display:block; width:50px; height:50px;  }
.btn_qh02es { position:absolute; width:50px; height:50px; z-index:99; right:0px; top:13px;}
.btn_qh02es a:hover { background:url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_60.png) left top no-repeat; }

.qyzx_pics { height:142px; margin-left:-17px;}
.qyzx_pics ul li {width:558px; height:180px;float:left;position:relative; overflow:hidden;margin-left:17px; }
.qyzx_pics ul li.ls { margin-right:0; }
.qyzx_pics ul li img { width:100%; }
.qyzx_pics ul li span.pic-txt { width:558px; position:absolute; display:block; bottom:0; left:0; height:26px; line-height:26px; background-color:rgba(0,0,0,0.8); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);text-align:center; font-size:13px; }
.qyzx_pics ul li span.pic-txt a { color:#fff; display:block; width:100%;}
.btn_qh02 a { background:url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_66.png) left top no-repeat; display:block; width:50px; height:50px;  }
.btn_qh02 { position:absolute; width:50px; height:50px; z-index:99; right:0px; top:33px;}
.btn_qh02 a:hover { background:url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_60.png) left top no-repeat; }
.yqlj { height:54px; line-height:54px; background:#f5f5f5; margin-top:20px;}
.yqlj h4 { background:url(http://www.xyfyrl.com.cn/images/201704_jsgw_fz_54.jpg) left center no-repeat; font-size:22px; color:#cc0000; padding-left:45px;}
.ywlj_nr { width:990px;}
.ywlj_nr a { height:30px; background:#FFF; border:1px solid #ccc; padding:0 19px; display:block; line-height:30px; float:left; text-decoration:none; margin-left:15px; margin-top:12px;}


.sydw_btn { width:56px; height:68px; position:absolute; left:248px; top:28px;}

.search { width:288px; height:34px; margin-left:740px; margin-top:77px;}
.sy_text { width:192px; height:32px; line-height:32px; background:url(../image/201704_fz_jstz_ewm_06.jpg) 10px center no-repeat #FFF; border:1px solid #ccc; border-right:none; padding-left:30px; color:#999;}
.sy_inp_btn01 { width:65px; height:34px; background:#0099ff; border:none; cursor:pointer; color:#FFF;}
.ewm_pic { width:97px; height:129px; margin-top:32px;}

ul.mtbd_img{width:880px;  overflow:hidden;padding-top:15px;}
ul.mtbd_img li{width:215px; height:195px; float:left;overflow:hidden; margin:0px 0px 14px 4px;}
ul.mtbd_img img{width:200px; height:148px; padding:2px; border:1px solid #CCCCCC;}
ul.mtbd_img div{height:30px; font-size:14px; line-height:22px; text-align:center;width:210px; overflow:hidden; padding-top:5px;  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow:ellipsis;}

.artview_intr { padding:5px; line-height:1.7em; color:#868686; background-color:#F5F5F5; border:#E5E5E5 1px solid;  text-align:center }

ul.mtbd_imgs{width:880px;  overflow:hidden;padding-top:15px;}
ul.mtbd_imgs li{width:285px; height:190px; float:left;overflow:hidden; margin:0px 0px 14px 4px;}
ul.mtbd_imgs img{width:270px; height:140px; padding:2px; border:1px solid #CCCCCC;}
ul.mtbd_imgs div{height:30px; font-size:14px; line-height:22px; text-align:center;width:280px; overflow:hidden; padding-top:5px;}

.cateslist {background: #FFFFFF;width:1100px;}
.cateslist dl {border: 1px solid #e5e5e5;overflow: hidden;}
.cateslist dl dt {height: 32px;padding-left: 12px;line-height: 32px;font-weight: bold;background: #fafafa;border-bottom: 1px solid #e5e5e5;}
.cateslist dl dd {float: left;margin: 12px 15px;width: 244px;display: inline;}
.cateslist dl dd .img {width: 230px;height: 180px;overflow:hidden;border: 1px solid #e5e5e5;}
.cateslist dl dd .img img {width: 228px;height: 178px;}
.cateslist dl dd .txt {height: 30px;line-height: 30px;text-align: center;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
